<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="tr">
<context>
    <name>@default</name>
    <message>
        <source>Screenshot</source>
        <translation>Ekran Görüntüsü</translation>
    </message>
    <message>
        <source>General Settings</source>
        <translation>Genel Ayarlar</translation>
    </message>
    <message>
        <source>Select image format, which screenshots will be stored and sent in.</source>
        <translation>Resimn formatını, hangi ekran görüntülerinin saklanacağını ve gönderileceğini seçin.</translation>
    </message>
    <message>
        <source>Force .jpg extension for JPEG format</source>
        <translation>JPEG formatı için .jpg uzantısına zorla</translation>
    </message>
    <message>
        <source>Forces to use short .jpg extension for files in JPEG format. Some other instant messagers needs it.</source>
        <translation>Dosyaları JPEG formatı için kısa .jpg uzantısını kullanmaya zorla. Bazı anlık mesajlaşma uygulamaları için gerekli.</translation>
    </message>
    <message>
        <source>Screenshots quality</source>
        <translation>Ekran Görüntüsü kalitesi</translation>
    </message>
    <message>
        <source>-1 for autodetection, 0 for best file compression, 100 for best image quality.</source>
        <translation>-1 otomatik algıla, 0 en iyi dosya sıkıştırması, 100 en iyi resim kalitesi</translation>
    </message>
    <message>
        <source>Directory</source>
        <translation>Dizin</translation>
    </message>
    <message>
        <source>Screenshots directory path</source>
        <translation>Ekran Görüntüleri dizin yolu</translation>
    </message>
    <message>
        <source>Screenshots filename prefix</source>
        <translation>Ekran Görüntüleri dosya adı ön eki</translation>
    </message>
    <message>
        <source>Enable directory size control</source>
        <translation>Dizin boyutunu kontrol et</translation>
    </message>
    <message>
        <source>Maximum directory size</source>
        <translation>Maksimum dizin boyutu</translation>
    </message>
    <message>
        <source> kB</source>
        <translation> kB</translation>
    </message>
    <message>
        <source>ScreenShot images size limit</source>
        <translation>Ekran görüntüsü resimleri boyut sınırı</translation>
    </message>
    <message>
        <source>Extras</source>
        <translation>Ekstralar</translation>
    </message>
    <message>
        <source>Screenshot file format</source>
        <translation>Ekran Görüntüsü dosya formatı</translation>
    </message>
    <message>
        <source>Paste image to chat window automatically</source>
        <translation>Konuşma penceresine otomatik olarak resmi yapıştır</translation>
    </message>
    <message>
        <source>When enabled, plugin will automatically paste ready to send [IMAGE] clause in chat window.</source>
        <translation>Aktif olduğunda eklenti otomatik olarak konuşma penceresine göndermeye hazır şekilde [RESIM] yapıştıracak.</translation>
    </message>
    <message>
        <source>When enabled, plugin will check for shots directory size and warn you if it gets size specified below.</source>
        <translation>Aktif olduğunda eklenti görüntülerin dizin boyutunu kontrol edecek ve sizi belirlediğiniz boyut hakkında uyaracak.</translation>
    </message>
    <message>
        <source>Define, how many kbytes can shots take in the directory before plugin will warn you.</source>
        <translation>Eklentinin, sizi önceden uyarması için görüntülerin alınacağı dizinin kaç kb olacağını tanımlayın</translation>
    </message>
</context>
<context>
    <name>ScreenShot</name>
    <message>
        <source>Kadu</source>
        <translation>Kadu</translation>
    </message>
    <message>
        <source>Image size is bigger than maximal image size for this chat.</source>
        <translation>Resimin boyutu bu konuşma için maksimum resim boyutundan büyük.</translation>
    </message>
</context>
<context>
    <name>ScreenShotSaver</name>
    <message>
        <source>Kadu</source>
        <translation>Kadu</translation>
    </message>
    <message>
        <source>Unable to create direcotry %1 for storing screenshots!</source>
        <translation>Ekran görüntülerini saklamak için %1 dizini oluşturulamıyor!</translation>
    </message>
    <message>
        <source>Can&apos;t write file %1.
Access denied or other problem!</source>
        <translation>%1 dosyasına yazılamıyor.
Erişim engellendi veya başka bir problem!</translation>
    </message>
    <message>
        <source>Screenshot %1 has 0 size!
It should be bigger.</source>
        <translation>Ekran görüntüsü %1 boyutu 0!
Büyük olmalıdır.</translation>
    </message>
</context>
<context>
    <name>ScreenshotAction</name>
    <message>
        <source>ScreenShot</source>
        <translation>Ekran Görüntüsü</translation>
    </message>
    <message>
        <source>Simple Shot</source>
        <translation>Basit Çekim</translation>
    </message>
    <message>
        <source>With Chat Window Hidden</source>
        <translation>Konuşma Penceresi Gizli İken</translation>
    </message>
    <message>
        <source>Window Shot</source>
        <translation>Pencere Çekimi</translation>
    </message>
</context>
<context>
    <name>ScreenshotNotification</name>
    <message>
        <source>ScreenShot size limit</source>
        <translation>Ekran Görüntüsü boyut limiti</translation>
    </message>
    <message>
        <source>Images size limit exceed: %1 KB</source>
        <translation>Resimler boyut sınırını aşıyor: %1 KB</translation>
    </message>
</context>
<context>
    <name>ScreenshotTaker</name>
    <message>
        <source>Drag this icon onto the desired window</source>
        <translation>İstediğiniz pencere üzerine bu simgeyi sürükleyin</translation>
    </message>
    <message>
        <source>Window Shot</source>
        <translation>Pencere Çekimi</translation>
    </message>
    <message>
        <source>Cancel</source>
        <translation>İptal</translation>
    </message>
</context>
<context>
    <name>ScreenshotToolBox</name>
    <message>
        <source>0 KiB</source>
        <translation>0 KB</translation>
    </message>
    <message>
        <source>Crop</source>
        <translation>Kırp</translation>
    </message>
    <message>
        <source>Cancel</source>
        <translation>İptal</translation>
    </message>
</context>
</TS>
